@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@500;700&display=swap');

.medium {
  font-weight: 500;
  font-style: normal;
}

.bold {
  font-weight: 700;
  font-style: normal;
}

.breadcrumbs {
    margin-bottom: 30px;
    position: relative;
}

#grandFooter {
    margin-top: 0;
}

/*-------------------------------------------
Base
-------------------------------------------*/

br.pc-none,
#dt-iidashouten .sp,
#dt-iidashouten .tablet{
    display: none !important;
}
#dt-iidashouten ul, #dt-iidashouten p, #dt-iidashouten dl{ margin-bottom: 0;}
#dt-iidashouten dd{ margin-left: 0;}

#dt-iidashouten {
	width: 100%;
    overflow: hidden;
	position: relative;
	color: #000;
    font-family: "Shippori Mincho", serif;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.08em;
    background: url("../images/featured/iidashouten/bg_01.jpg") center center / 3000px auto repeat;
}
#dt-iidashouten a{
    outline: none;
}
#dt-iidashouten a:hover{
    text-decoration: none;
}
#dt-iidashouten img{ 
    width: 100%; 
    vertical-align: bottom; 
    -webkit-backface-visibility: hidden; 
    backface-visibility: hidden;
}


#dt-iidashouten .deco{
    position: absolute;
}

#dt-iidashouten .nowrap{
    white-space: nowrap;
    display: inline-block;
}

/*-------------------------------------------
PC
-------------------------------------------*/

/*--- mv ---*/
#mv {
    background: url("../images/featured/iidashouten/bg_mv.jpg") center center / cover no-repeat;
    height: calc((700 / 1500) * 100vw);
    max-height: 700px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
#mv::before,
#mv::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    left: 0;
    background: #000;
    height: 0.5vw;
    z-index: 3;
}
#mv::before{
    top: 0;
}
#mv::after{
    bottom: 0;
}
#mv .mvInner{
    max-width: 1500px;
    margin: 0 auto;
    position: relative;
    height: 100%;
    width: 100%;
}
#mv .deco{
    top: 0;
}
#mv .title{
    width: 45%;
    left: 5%;
    margin-top: 21%;
    z-index: 1;
}
#mv .balloon{
    width: 21%;
    left: 28%;
    margin-top: 18%;
    z-index: 2;
}
#mv .noren{
    width: 60.9%;
    left: -3.5%;
    margin-top: -1.8%;
    z-index: 0;
}
#mv .package{
    width: 47%;
    left: 51%;
    margin-top: 7.2%;
    z-index: 1;
}
#mv .iidatenshu{
    width: 16.8%;
    right: -2.5%;
    bottom: 0;
    top: auto;
    margin-bottom: -2.3%;
    z-index: 2;
}
#mv .brush01{
    width: 50.3%;
    right: -17.3%;
    margin-top: -13.3%;
    z-index: 0;
}
#mv .brush02{
    width: 40%;
    left: 25%;
    margin-top: 26%;
    z-index: 0;
}

/*--- contents ---*/
#iidashouten-contents{
    overflow: hidden;
}
#iidashouten-contents .contentsInner{
    position: relative;
    z-index: 0;
    padding: 80px 0 0 0;
    color: #fff;
    max-width: 1200px;
    width: 85%;
    margin: 0 auto;
}
#iidashouten-contents .contentsInner::before{
    width: 755px;
    height: 717px;
    position: absolute;
    content: "";
    display: block;
    left: 50%;
    top: -411px;
    transform: translateX(220px);
    background: url("../images/featured/iidashouten/brush_01.png") center center / contain no-repeat;
}
#iidashouten-contents .title01{
    max-width: 773px;
    width: 90%;
    margin: 0 auto 50px;
}
#iidashouten-contents .lead01{
    text-align: center;
    font-size: 20px;
}
#iidashouten-contents .lead01 strong{
    text-decoration: none;
    font-weight: normal;
    background-image: linear-gradient(90deg, #f15a24, #f15a24);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 100% 33%;
}

#iidashouten-contents .kodawari{
    margin-top: 100px;
}
#iidashouten-contents .kodawari .head01{
    color: #fcd275;
    font-weight: 700;
    text-align: center;
    margin-bottom: 50px;
    background: url("../images/featured/iidashouten/bg_brush.png") center bottom / min(100%,627px) auto no-repeat;
    padding-bottom: 1em;
    line-height: 1.35;
    font-size: 34px;
}
#iidashouten-contents .kodawari .num{
    margin-bottom: 50px;
    display: flex;
    justify-content: center;
    position: relative;
}
#iidashouten-contents .kodawari .num img{
    max-width: 80px;
    position: relative;
    z-index: 1;
}
#iidashouten-contents .kodawari .num::before{
    width: 100%;
    height: 1px;
    content: "";
    display: block;
    background: #fcd275;
    opacity: 0.4;
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 0;
}
#iidashouten-contents .kodawari .text{
    text-align: center;
    line-height: 1.5;
    margin-bottom: 50px;
    font-size: 18px;
}
#iidashouten-contents .kodawari .image01{
    max-width: 233px;
    margin: -30px auto 30px;
}
#iidashouten-contents .kodawari .image02{
    max-width: 440px;
    margin: 0 auto;
}

#iidashouten-contents .kodawari .collaboration{
    display: flex;
    justify-content: center;
    font-size: 20px;
    margin-bottom: 30px;
}
#iidashouten-contents .kodawari .collaboration .inr01{
    width: 40%;
    text-align: right;
}
#iidashouten-contents .kodawari .collaboration .inr02{
    width: 40%;
    text-align: left;
}
#iidashouten-contents .kodawari .collaboration .cross{
    width: 1.8em;
    margin: 0 0.3em;
}

#iidashouten-contents .misoList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#iidashouten-contents .misoList li {
    width: calc((100% - 12%) / 5);
}

#iidashouten-contents .misoList li .icon {
    max-width: 63px;
    width: 32.3%;
    margin: 0 auto 13px;
}

#iidashouten-contents .misoList li .img {
    max-width: 145px;
    width: 73.9%;
    margin: 0 auto 25px;
}

#iidashouten-contents .misoList li .tit {
    font-size: 21px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 2.6em;
    margin-bottom: 20px;
    line-height: 1.3;
}

#iidashouten-contents .misoList li .tit span {
    width: 100%;
}


#iidashouten-contents .misoList li .txt {
    font-size: 15px;
    text-align: justify;
}

#iidashouten-contents .ending .image03{
    position: relative;
    z-index: 0;
    margin-top: 100px;
}
#iidashouten-contents .ending .image03 .main{
    max-width: 630px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
#iidashouten-contents .ending .image03 .bg{
    width: 908px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-54%,-32%);
    z-index: 0;
}

#iidashouten-contents .ending {
    position: relative;
    padding-bottom: 150px;
}
#iidashouten-contents .ending::before,
#iidashouten-contents .ending::after{
    content: "";
    display: block;
    width: 100vw;
    position: absolute;
    left: 50%;
    transform: translateX(-50vw);
}
#iidashouten-contents .ending::before{
    background: url("../images/featured/iidashouten/bg_gradation.svg") center center / cover no-repeat;
    height: 30px;
    bottom: 10px;
}
#iidashouten-contents .ending::after{
    background: #000;
    height: 10px;
    bottom: 0;
}
#iidashouten-contents .ending .collaboration02{
    position: relative;
    z-index: 1;
    max-width: 713px;
    margin: 30px auto;
}

#iidashouten-contents .ending .text02{
    text-align: center;
    font-size: 40px;
    line-height: 1.5;
    position: relative;
    z-index: 1;
}
#iidashouten-contents .ending .text02 .small{
    font-size: 0.5em;
    display: block;
}


/*----------------------------------------------------
	☆ANIMATION
----------------------------------------------------*/
#mv .slidein,
.out.slidein,
.out .slidein{
    opacity: 0;
}

#mv .slidein,
.in.slidein,
.in .slidein{
    animation: slidein 0.4s ease forwards;
}

@keyframes slidein{
    0%{ transform: translate(0,10px); opacity: 0; }
    100%{  transform: translate(0,0);opacity: 1;}
}

#mv .clipAnimationLtoR,
.clipAnimationLtoR {
    clip-path: inset(0 100% 0 0);
}

#mv .clipAnimationLtoR,
.in .clipAnimationLtoR,
.in.clipAnimationLtoR{
    animation: clipAnimationLtoR .5s ease-in-out forwards;
}

@keyframes clipAnimationLtoR {
	0% { clip-path: inset(0 100% 0 0);}
	100% { clip-path: inset(0 0 0 0); }
}

#mv .clipAnimationRtoL,
.clipAnimationRtoL {
    clip-path: inset(0 0 0 100%);
}
#mv .clipAnimationRtoL,
.in .clipAnimationRtoL,
.in.clipAnimationRtoL {
    animation: clipAnimationRtoL .5s ease-in-out forwards;
}

@keyframes clipAnimationRtoL {
    0%   { clip-path: inset(0 0 0 100%); }
    100% { clip-path: inset(0 0 0 0); }
}

/*---------- delay ----------*/
.delay01{ animation-delay: 0.1s!important;}
.delay02{ animation-delay: 0.2s!important;}
.delay03{ animation-delay: 0.3s!important;}
.delay04{ animation-delay: 0.4s!important;}
.delay05{ animation-delay: 0.5s!important;}
.delay06{ animation-delay: 0.6s!important;}
.delay07{ animation-delay: 0.7s!important;}
.delay08{ animation-delay: 0.8s!important;}
.delay09{ animation-delay: 0.9s!important;}
.delay10{ animation-delay: 1.0s!important;}
.delay11{ animation-delay: 1.1s!important;}
.delay12{ animation-delay: 1.2s!important;}
.delay13{ animation-delay: 1.3s!important;}
.delay14{ animation-delay: 1.4s!important;}
.delay15{ animation-delay: 1.5s!important;}
.delay16{ animation-delay: 1.6s!important;}
.delay17{ animation-delay: 1.7s!important;}
.delay18{ animation-delay: 1.8s!important;}
.delay19{ animation-delay: 1.9s!important;}
.delay20{ animation-delay: 2.0s!important;}
.delay21{ animation-delay: 2.1s!important;}
.delay22{ animation-delay: 2.2s!important;}
.delay23{ animation-delay: 2.3s!important;}
.delay24{ animation-delay: 2.4s!important;}
.delay25{ animation-delay: 2.5s!important;}
.delay26{ animation-delay: 2.6s!important;}
.delay27{ animation-delay: 2.7s!important;}
.delay28{ animation-delay: 2.8s!important;}
.delay29{ animation-delay: 2.9s!important;}
.delay30{ animation-delay: 3.0s!important;}
.delay31{ animation-delay: 3.1s!important;}
.delay32{ animation-delay: 3.2s!important;}
.delay33{ animation-delay: 3.3s!important;}
.delay34{ animation-delay: 3.4s!important;}
.delay35{ animation-delay: 3.5s!important;}
.delay36{ animation-delay: 3.6s!important;}
.delay37{ animation-delay: 3.7s!important;}
.delay38{ animation-delay: 3.8s!important;}
.delay39{ animation-delay: 3.9s!important;}
.delay40{ animation-delay: 4.0s!important;}



/*-------------------------------------------
ONLY PC & HOVER
-------------------------------------------*/
@media only screen and (min-width: 769px){
	#dt-iidashouten img,
	#dt-iidashouten #mv .inr{
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		image-rendering: crisp-edges;
		image-rendering: -webkit-optimize-contrast;
	}
    

}

/*-------------------------------------------
UNDER 1360px
-------------------------------------------*/
@media only screen and (max-width: 1360px){
}

/*-------------------------------------------
UNDER 900
-------------------------------------------*/
@media only screen and (max-width: 900px){
    
    #iidashouten-contents .misoList{
        flex-wrap: wrap;
        justify-content: center;
        gap: 30px 6%;
    }
    #iidashouten-contents .misoList li{
        width: 27%;
    }
    
}

/*-------------------------------------------
UNDER 600
-------------------------------------------*/
@media only screen and (max-width: 600px){
    
    /*--- mv ---*/
    #mv {
        height: 150.5vw;
    }
    #mv::before, #mv::after {
        height: 2.1vw;
    }
    #mv .noren{
        width: 102%;
        left: -1%;
        margin-top: -1%;
    }
    #mv .title{
        width: 80%;
        left: 10%;
        margin-top: 35.6%;
    }
    #mv .balloon{
        width: 36%;
        left: 60.4%;
        margin-top: 24%;
    }
    #mv .package{
        width: 80%;
        left: 10%;
        margin-top: 87.7%;
    }
    #mv .iidatenshu{
        width: 38%;
        right: -8%;
        margin-bottom: -10%;
        bottom: 0;
        top: auto;
        margin-top: 0;
    }
    #mv .brush02{
        width: 70%;
        left: auto;
        right: -28%;
        margin-top: 42%;
        bottom: auto;
        margin-bottom: 0;
    }
    #mv .brush01 {
        width: 70%;
        right: auto;
        margin-top: 100%;
        z-index: 0;
        left: -18%;
    }
    
    /*--- iidashouten-contents ----*/
    #iidashouten-contents .contentsInner {
        padding: 60px 0 0 0;
    }
    #iidashouten-contents .title01{
        margin-bottom: 30px;
    }
    #iidashouten-contents .lead01 {
        font-size: 16px;
    }
    
    #iidashouten-contents .kodawari {
        margin-top: 60px;
    }
    #iidashouten-contents .kodawari .num {
        margin-bottom: 30px;
    }
    #iidashouten-contents .kodawari .num img {
        max-width: 50px;
    }
    #iidashouten-contents .kodawari .head01 {
        font-size: 22px;
        margin-bottom: 30px;
        padding-bottom: 0.6em;
    }
    #iidashouten-contents .kodawari .image01 {
        max-width: 210px;
        margin: -20px auto 20px;
    }
    #iidashouten-contents .kodawari .collaboration {
        flex-direction: column;
        width: 100%;
        justify-content: center;
        align-items: center;
        font-size: 16px;
        margin-bottom: 20px;
    }
    #iidashouten-contents .kodawari .collaboration .cross {
        width: 1.5em;
        margin: 0.3em 0;
    }
    
    #iidashouten-contents .kodawari .collaboration .inr01,
    #iidashouten-contents .kodawari .collaboration .inr02{
        width: 100%;
        text-align: center;
    }
    #iidashouten-contents .kodawari .text{
        font-size: 15px;
    }
    
    #iidashouten-contents .misoList{
        flex-direction: column;
        gap: 30px 0;
    }
    #iidashouten-contents .misoList li{
        width: 100%;
    }
    
    #iidashouten-contents .misoList li .icon {
        max-width: 45px;
        margin: 0 auto 20px;
    }
    #iidashouten-contents .misoList li .tit{
        min-height: auto;
        font-size: 18px;
        margin-bottom: 8px;
    }
    #iidashouten-contents .misoList li .txt {
        font-size: 14px;
        text-align: justify;
        line-height: 1.6;
    }
    #iidashouten-contents .misoList li .img{
        margin-bottom: 5px;
    }
    
    #iidashouten-contents .ending {
        position: relative;
        padding-bottom: 100px;
    }
    #iidashouten-contents .ending .image03 .bg {
        width: 127%;
        transform: translate(-55%, -19%);
    }
    #iidashouten-contents .ending .text02 {
        font-size: 28px;
    }
    #iidashouten-contents .ending .text02 .small {
        margin-top: .5em;
    }
}


